package com.ruoyi.system.service;

import com.ruoyi.common.core.domain.AjaxResult;
import com.ruoyi.system.domain.Dksq;

/**
 * @Author: tjf
 * @Date: 2023/6/15 15:33
 * @Describe:
 */
public interface IDkCommonServerce {
    public AjaxResult shenHe(Dksq dksq);
    public AjaxResult zhiPai(Dksq dksq);
    public AjaxResult pingGu(Dksq dksq);
    public AjaxResult fangDai(Dksq dksq);
    public AjaxResult index();
    public AjaxResult eCharts(Dksq dksq);
}
